﻿
body {
  font-size: 1.6em;
  font-family: din-2014, Arial; font-weight: 300; }

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
       will truncate terms that are too long to fit in the left column 
    */
.dl-horizontal dt {
  white-space: normal; }

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
  max-width: 280px; }

html, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: din-2014, Arial;
}

/* CSP Compliance - Inline style replacements */
.col-icon-width {
    width: 30px;
}

.pdf-icon {
    padding-right: 10px;
}

.pdf-icon-height {
    height: 85%;
}

.hr-black {
    color: #000;
}

.hidden-notice {
    display: none;
}

.no-wrap {
    white-space: nowrap;
}

.top-spacer {
    margin-top: 30px;
}
